﻿.quickLook
{
    display: inline-block;
    margin-left: 128px;
    color:#1A2B5F;
}

.quickLook .timeSelect
{
    margin-left:10px;
}
.searchItem {
    border: 1px solid #dbdbdb;
    padding-left: 38px;
    margin-bottom: 20px;
    padding-bottom: 16px;
    padding-top: 10px;
    line-height: 30px;
    font-size: 14px;
}

    .searchItem .title {
        margin-bottom: 10px;
    }

        .searchItem .title a {
            color: #417db9;
            text-decoration: none;
        }

    .searchItem > span {
        display: inline-block;
        vertical-align: top;
    }

    .searchItem .abstract {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        margin-bottom: 10px;
    }

    .searchItem button {
         border-radius:14px;
    }
    .searchItem .argicle-title a {
        color: #000000;
        text-decoration: none;
    }
         .searchItem .jounal-name a:hover,
        .searchItem .argicle-title a:hover {
            color: #36B5FC
        }
        .searchItem .argicle-title {
        text-overflow: ellipsis;
        width: 650px;
        color: #8D8D8D;
        font-weight:bold;

        word-break: keep-all;
        overflow: hidden;
    }
    .searchItem .author {
        color: #585858;

        width: 750px;
    }

    .searchItem .jounal-name {
        color: #585858;
        width: 750px;
        font-weight: bold;
        margin-right: 33px;
    }

    .searchItem .other-info {
        color: #585858;
        width: 750px;

    }



/*开始翻页样式*/
.searchResultContainer .rc-pagination {
    margin: auto;
    display: inline-block;
    margin-left: 260px;
    height: 18px;
    margin-right: 10px;
}

.searchResultContainer .rc-pagination-simple .rc-pagination-simple-pager .rc-pagination-slash {
    margin: 0px;
}

.searchResultContainer .rc-pagination-simple .rc-pagination-simple-pager {
    padding: 0px;
    margin: 0px;
    height: 18px;
    line-height: 18px;
    margin-left: 10px;
}

    .searchResultContainer .rc-pagination-simple .rc-pagination-simple-pager input,
    .searchResultContainer .rc-pagination-slash {
        padding: 0px;
        margin: 0px;
        height: 18px;
        line-height: 18px;
        min-height: 18px;
        text-align:center;
        vertical-align: top;
    }

.searchResultContainer .rc-pagination-prev:focus,
.searchResultContainer .rc-pagination-next:focus {
    outline: none;
}
    .searchResultContainer .rc-pagination-next a:after, .searchResultContainer .rc-pagination-prev a:after {
    background-image: url(../images/jdetail/z-bt4.png);
    width: 18px;
    height: 18px;
    content: "";
}

.searchResultContainer .rc-pagination-disabled a:after {
    background-image: url(../images/jdetail/z-bt5.png);
}


.searchResultContainer .rc-pagination-simple .rc-pagination-simple-pager button:hover,
.searchResultContainer .rc-pagination-simple .rc-pagination-simple-pager button:active,
.searchResultContainer .rc-pagination-simple .rc-pagination-simple-pager button:focus {
    color: #2db7f5;
    background-color: #fff;
    border:none;
}

.searchResultContainer .rc-pagination-next a:after {
    margin-left: 10px;
}

.searchResultContainer .rc-pagination-prev a:after {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg); /* Internet Explorer */
    -moz-transform: rotate(180deg); /* Firefox */
    -webkit-transform: rotate(180deg); /* Safari 和 Chrome */
    -o-transform: rotate(180deg); /* Opera */
}
/*翻页样式结束*/

/*大翻页 样式开始*/

.largePage {
    height: 50px;
    position:relative;
}

    .largePage .rc-pagination-prev a:after{
      transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
   }
    .largePage .rc-pagination-prev a:after {
        width: 37px;
        height: 27px;
        content: "\2039";
        background:none;
        /* background-size: 26px;
        background-repeat: no-repeat; */
    }
    .largePage .rc-pagination-next a:after{
      width: 37px;
      height: 27px;
      content: "\203A";
      background:none;
    }
    .largePage .rc-pagination-next a:after {
        margin-left: 0px;
        margin-top: 0px;
    }

    .largePage .toTop{
    display:inline-block;
    cursor:pointer;
    vertical-align: top;
    line-height: 26px;
    border: 1px solid #ccc;
    width: 80px;
    text-align: center;
    border-radius: 5px;
}
/*大翻页 样式结束*/
.searchResultContainer .row1 .simplePager {
    position: absolute;
    right: 10px;
    top: 24px;
}
.searchResultContainer .row1 .simplePager  .rc-pagination{
  margin-left: 0px;
}
.searchResultContainer .row1 .staticLabel {
    margin-left: 22px;
    font-weight: bold;
    font-size: 14px;
    color: #1A2B5F;
}

.searchResultContainer .row1 .acticleNum {
    margin-left: 12px;
    font-size: 16px;
    font-weight: bold;
    color: #1A2B5F;
}

.searchResultContainer .row1 input {

}

.searchResultContainer .row1 .clearBtn {
    margin-left: 36px;
    color:  #4B5969;
    opacity: 0.7;
    font-size:14px;
    cursor:pointer;
}

.searchResultContainer .row1 .exportBtn,
.searchResultContainer .row1 .analyBtn {
   margin-left:40px;
    box-sizing: border-box;
    font-size:14px;
    color: #FFFFFF;
    background-color: #36B5FC;
    font-weight:bold;
    border: 2px solid #D2EBFA;
    outline: none;
    padding: 7px 10px;
    min-height: 20px;
    cursor:pointer;
}

.searchResultContainer .row1 {
    height: 65px;
    padding-top: 18px;
    padding-bottom: 17px;
    padding-left:38px;
  position:relative;
  background-color:rgba(239,239,239,1);
}

    .searchResultContainer .row1 .exportBtn:hover,

    .searchResultContainer .row1 .analyBtn:hover {
        color: #FFF;
        background-color: #36b5fc;
    }

    .searchResultContainer .row1 .clearBtn:hover {
        color: #36b5fc;
    }
    .clearDiv {
        clear: both;
    }
.searchItem .abstract-keyword {
    position: relative;
    margin-top: 15px;
}

    .searchItem .abstract-keyword span {
        display: inline-block;

    }

    .searchItem .abstract-keyword button {
        width:85px;
        margin-right:12px;
    }

        .searchItem .abstract-keyword button:hover {
            border-color:#36B5FC
        }

        .dropdownContent {
            background: #618DF8;
            position: absolute;
            font-size: 14px;
            box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
            max-height: 1000px;
            max-width: 800px;
            opacity: 1;
            z-index: 99;
            color: #FFFFFF;
            width: 800px;
            left: 57px;
            padding: 20px;
            border-radius: 20px;
        }

.indicator2 {
    display: inline-block;
    position: absolute;
    top: 0px;
    left: 24px;
    background: url(../images/jdetail/lb-bt10.png) no-repeat;
    /* background-size: 100%; */
    border: none;
    height: 25px;
    width: 35px;
}

.searchItem .search-content {
    margin-left: 22px;
    width:814px;
    font:14px;

}

.search-content .search-content-left,
.search-content .search-content-right {
    display: inline-block;
}

.search-content .search-content-left {
    float: left;
    width: 80%
}

.search-content .search-content-right {
    float: right;
    width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.search-content .view-fulltext .lock {
    position: absolute;
    right: 121px;
    background: url(../images/jsearch/font.png);
    /* background-size: 100%; */
    border: none;
    height: 29px;
    width: 29px;
    background-position: -58px -80px;
    display: none
}

.search-content .view-fulltext .unlock {
    position: absolute;
    right: 121px;
    background: url(../images/jsearch/font.png) no-repeat;
    background-position: -11px -79px;
    /* background-size: 100%; */
    bottom: -5px;
    border: none;
    height: 29px;
    width: 29px;
}




.search-content-right > div {
    display: inline-block;
    margin-right: 10px;
    font-size: 12px;
    color: #8D8D8D;
}

.view-fulltext {
    position: absolute;
    right: 0px;
    width: 200px;
    height: 33px;
    color: #585858;
    font-size: 12px;
}
    .view-fulltext a {
        color: #585858;
        text-decoration: none;

        position: absolute;
        line-height: 38px;
        right: 10px;
    }
        .view-fulltext a:hover {
            color: #36B5FC
        }
        .view-fulltext span {
        top:0px;
        bottom:0px;
        margin:auto;
    }

    .view-fulltext .download {
        position: absolute;
        width: 22px;
        height: 20px;
        margin-left: 4px;
        right: 70px;
        background-image: url("../images/jdetail/lb-bt8.png");
        background-repeat: no-repeat;
    }

    .view-fulltext .view {
        position:absolute;
        width: 22px;
        height: 20px;
        margin-left: 4px;
        right:70px;
        background-repeat: no-repeat;
        background-image: url("../images/jdetail/lb-bt9.png");
    }

/*checkbox

*/
.img-checkbox {
    position: relative;
    width: 18px;
    height: 18px;
    vertical-align: middle !important;
    vertical-align: -webkit-baseline-middle !important;
}

    .img-checkbox span {
        position: absolute;
        display: inline-block;
        left: 0px;
    }

    .img-checkbox input {
           vertical-align: top;
           margin:0px;
             width: 18px;
    height: 18px;
         line-height: 18px;
        opacity: 0;
    }

.checkbox_checked,
.checkbox_unchecked {
    width: 18px;
    height: 18px;
    background-size:100%;
    background-repeat: no-repeat;
    background-image: url("../images/lb-bt3.png");
}

.checkbox_unchecked {
    background-image: url("../images/lb-bt4.png");
}
